uuid: 4ac0db53-6540-497a-a8a2-b63329467f65
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
